.content-right {
    text-align: right !important;
    direction: rtl !important;
}

.content-center {
    text-align: center !important;
    direction: rtl !important;
}

.content-left {
    text-align: left !important;
    direction: rtl !important;
}

@font-face {
    font-family: iransans;
    src: url(../fonts/IRANSansWebFaNum.ttf);
}

h1, h2, h3, h4, h5, h6, p, a, li, ul, div, option, button, input, form, span {
    font-family: iransans !important;
}

.header_area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.title-color-h1 {
    color: white;
    background-color: rgba(83, 69, 69, 0.3);
    width: fit-content;
    padding: inherit;
}

.features_wrapper {
    position: relative;
    z-index: 5;
    margin-top: 0;/*-122px;*/
}

.navbar-nav span {
    border-left: 1px solid black;
    padding-right: 7px;
}

.features_col {
    border: 1px solid #e6d7c2;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
    background-color: #e6d7c2;
    border-radius: 10px
}

.carousel-indicators {
    bottom: 160px !important;
}

.carousel-caption {
    bottom: 30% !important;
}

.features_title, .spancolor {
    color: #366761 !important;
}

    .features_title p {
        color: #f7705c;
    }

        .features_title p span {
            border-bottom: 1px solid #f7705c;
        }

.carousel-caption h1 {
    font-size: 4rem;
}

.bg-threebox-color {
    background-color: #faf1e8;
}

.ptb-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.h1-color {
    color: #42be44;
    font-size: 4rem;
}

.btn-light-red {
    border: 1px solid #f87062;
    background-color: #f87062;
    color: white;
    padding: 10px !important;
}

    .btn-light-red:hover {
        border: 1px solid #f87062;
        background-color: transparent;
        color: black;
    }

.features_back {
    background-color: #f87062;
}

.features_col-box {
    border: 1px solid #f2e5d2;
    padding: 20px;
    background-color: #f2e5d2;
    border-radius: 30px
}

.features_col-box-2 {
    border: 1px solid white;
    padding: 20px;
    background-color: white;
    border-radius: 30px
}

.mt-30 {
    margin-top: 30px !important;
}

.features_back-2 {
    /*background-image: url('/golpouneh/img/splash.jpg');*/
    background-color: #dbe4e3;
}

.btn-outline-green {
    border: unset !important;
    padding: 10px !important;
    background-color: unset !important;
}

.col-lg-3 .btn:focus {
    box-shadow: unset !important;
    padding: 10px !important;
    border: 1px solid #42be44 !important;
    border-radius: 30px !important;
    background-color: transparent !important;
}

.green-text-color {
    color: #42be44;
}

.btn-outline-black {
    padding: 10px;
    border: 1px solid black !important;
    border-radius: 5px !important;
    background-color: transparent !important;
}

    .btn-outline-black:hover {
        padding: 10px;
        border: 1px solid black !important;
        border-radius: 5px !important;
        background-color: black !important;
        color: white;
    }

.btn-green {
    padding: 7px 35px !important;
    border: 1px solid #42be44 !important;
    border-radius: 5px !important;
    background-color: #42be44 !important;
    color: white !important;
}

.no-prl {
    padding-right: unset !important;
    padding-left: unset !important;
}

.bottom-line {
    border-bottom: 2px solid #366761;
    padding-bottom: 3px
}

.features_back-4 {
    background-color: #c3cdc2;
}

.features_back-5 {
    background-color: #ede0cf;
}

.btn-dark-green {
    background-color: #44716c !important;
    border: 1px solid #44716c !important;
    padding: 10px 35px !important;
    color: white !important;
}

    .btn-dark-green:hover {
        background-color: transparent !important;
        border: 1px solid #44716c !important;
        padding: 10px 35px !important;
        color: #44716c !important;
    }

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

.features_back-5 .carousel-indicators {
    bottom: -40px !important;
}

.features_back-5 .carousel {
    width: 100% !important;
}

.features_back-6 {
    background: url(../img/banner2.jpg)
}

.banner-back {
    background: url(../img/satisfaction.jpg);
    height: 500px;
}

.input-group > .input-group-append > .input-group-text {
    border-top-left-radius: .25rem !important;
    border-bottom-left-radius: .25rem !important;
}

.features_back-7 {
    background-color: #faf1e8;
}

.image-caption-box {
    background-color: #ffffff;
    border: 1px solid #ffffff
}

.card {
    border-radius: 1.25rem !important;
    border-color: #ffffff !important;
    background-color: #ffffff !important;
}

.footer-titile-color {
    color: #efe8ce !important;
}

.features-back-8 {
    background-color: #44716c !important;
}

.footer-small-color {
    color: #42be44 !important;
}

footer li::marker {
    color: #41be48 !important;
}

footer li {
    padding-top: 9px !important
}

    footer li a {
        color: #efe8ce !important;
    }

.mb-20 {
    margin-bottom: 20px !important;
}

.icon-group-custom .fa-youtube {
    color: #FF0000 !important;
    font-size: 30px !important;
    padding-left: 5px;
}

.icon-group-custom .fa-instagram {
    color: #fbad50 !important;
    font-size: 30px !important;
    padding-left: 5px;
}

.icon-group-custom .fa-telegram {
    color: #0088cc !important;
    font-size: 30px !important;
    padding-left: 5px;
}

.icon-group-custom .fa-twitter {
    color: #00acee !important;
    font-size: 30px !important;
    padding-left: 5px;
}

.copyright-cusom-style {
    background-color: #42be44 !important;
}

.client-back {
    border: 1px solid #44716c;
    background-color: #44716c;
    padding: 10px;
    color: white;
    border-radius: 10px
}

.pt-30 {
    padding-top: 20px;
}

.header-2 .navbar-nav a {
    color: #44716c;
}

    .header-2 .navbar-nav a:hover {
        color: white !important;
        border: 1px solid #44716c;
        background-color: #44716c;
    }


    .features_back-10 span a {
        color: white;
    }

.map-size {
    width: 600px;
    height: 500px;
}

.mt-20 {
    margin-top: 20px;
}

.table-outline-box {
    padding: 10px !important;
    background-color: #fff !important;
    width:fit-content;
}

    .table-outline-box table {
        margin-top: 1rem;
    }

.contact-icon {
    font-size: 40px !important;
}

    .contact-icon .fa-map-marker {
        color: red !important
    }

    .contact-icon .fa-phone {
        color: green !important
    }

    .contact-icon .fa-envelope {
        color: #ffba08 !important
    }

    .contact-icon .fa-fax {
        color: darkblue !important;
    }

    .contact-icon .fa-mobile {
        color: black !important;
        font-size: 50px
    }

    .contact-icon div p {
        font-size: 20px !important
    }

    .contact-icon div a {
        color: black !important;
    }

        .contact-icon div a:hover {
            text-decoration: unset !important
        }

.client-logo-size {
    width: 150px !important;
    height: 75px !important;
}

.form-control:focus {
    color: black;
    background-color: #fff;
    border-color: #44716c !important;
    border-right: unset !important;
    border-left: unset !important;
    border-top: unset !important;
    border-radius: unset !important;
    outline: 0;
    box-shadow: unset !important;
}

.btn.focus, .btn:focus {
    box-shadow: unset !important;
}

.search-box {
    text-align: right;
    padding: 20px;
    border: 1px solid white;
    background-color: white
}

    .search-box h3 {
        border-bottom: 1px solid black;
        padding-bottom: 10px;
    }

    .search-box form {
        margin-top: 20px
    }

    .search-box input {
        border: 1px solid #44716c !important;
        border-radius: unset !important
    }

    .search-box span {
        margin-right: -40px;
        z-index: 9;
        background-color: unset !important;
        border: unset !important;
    }

.full-width-button {
    width: 100%
}

.btn-light-green {
    background-color: #b3ceca;
    border: 1px solid #b3ceca;
    font-size: 15px;
}

    .btn-light-green:hover {
        background-color: #8cada8;
        border: 1px solid #8cada8;
    }

.tag-box {
    background-color: #44716c;
    border: 1px solid #44716c;
    color: white;
    padding: 4px;
    margin: 5px;
    font-size: 14px
}

.product-box {
    border: 1px solid white;
    background-color: white;
    padding: 20px;
    margin: 15px;
}

.mt-15 {
    margin-top: 15px;
}

.product-header {
    margin-top: 15px;
    color: #44716c;
}

    .product-header p {
        color: black;
    }

.btn-green:hover {
    border: 1px solid #42be44 !important;
    background-color: transparent !important;
    color: black !important;
}

.pagination .page-link {
    color: black
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: unset !important;
    border-bottom-left-radius: unset !important;
    border-top-right-radius: .25rem !important;
    border-bottom-right-radius: .25rem !important;
}

.page-item:last-child .page-link {
    margin-left: 0;
    border-top-right-radius: unset !important;
    border-bottom-right-radius: unset !important;
    border-top-left-radius: .25rem !important;
    border-bottom-left-radius: .25rem !important;
}

.mr-20 {
    margin-right: 20px;
}

.mt-10 {
    margin-top: 10px
}

.blog-detail-box {
    padding: 10px;
    border: 1px solid white;
    background-color: white;
    text-align: right;
}

    .blog-detail-box p {
        line-height: 2rem;
    }

    .blog-detail-box h3 {
        border-bottom: 1px solid black;
        padding-bottom: 10px;
        margin-bottom: 10px
    }

.price-size-font {
    font-size: 20px;
    color: #44716c;
}

a .fa-shopping-cart, a .fa-user-circle-o, a .fa-sign-in {
    font-size: 25px;
    color: rgba(0,0,0,.5) !important;
}

.max-image-size {
    width: 100% !important;
    height: 100% !important;
}

.searchsubmit {
    border: 1px solid #44716c !important;
    background-color: #44716c !important;
    color: white !important
}

    .searchsubmit:hover {
        cursor: pointer
    }
.score {
    float: right;
    text-decoration: none;
}
.score-card a:hover {
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.08);
    transition: 0.6s cubic-bezier(0.45, 0.01, 0.1, 1.49);
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.08);
}

    .score img {
        height: 145px;
        width: auto;
        position: relative;
    }
    .score h5 {
        font-weight: bold;
        padding-top: 10px;
        text-decoration: none;
    }
.score-value {
    position: absolute;
    top: 26px;
    font-size: 22px;
    color: #44716c;
    font-weight: bold;
}
.score-text {
    position: absolute;
    top: 50px;
    color: #44716c;
    font-weight: bold;
}
.gold-user {
    color: #ae8022;
}
.bronze-user {
    color: #a37448;
}
.silver-user {
    color: #787a79;
}
.diamond-user {
    color: #5db4d7;
}
.diamond-card a:hover {
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.08);
    transition: 0.6s cubic-bezier(0.45, 0.01, 0.1, 1.49);
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.08);
}
.diamond {
    float: right;
    text-decoration: none;
}
    .diamond img {
        height: 150px;
        width: auto;
    }
    .diamond-value {
        position: absolute;
        top: 15px;
        font-size: 22px;
        color: #44716c;
        font-weight: bold;
    }
.diamond-text {
    position: absolute;
    top: 35px;
    font-size: 22px;
    color: #44716c;
    font-weight: bold;
}
.general-user {
    color: #44716c;
    margin-top: -30px;
    z-index: 10;
}
.delivery-date {
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius: 5px;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    padding-right:10px;
}
.delivery-date label {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
}
@media (max-width: 640px) {
    .delivery-date label {
        font-size:12px;
    }
}
.delivery-date input {
    accent-color: #f43f5e;
    padding: 5px 10px;
}
.PagedList-ellipses {
    width: 40px;
    height: 38px;
    background-color: #fff;
}
